/*==========  Non-Mobile First Method  ==========*/


    @media only screen and (max-width : 1230px) {
		
		.home .mobile-branding img, .home .logo-box img  {
			max-width: 150px!important;
			height: auto;
		}
		
	}

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1050px) {
		
		.vc_custom_1492664926912, .page-title {
			margin-top: -170px!important;
		}
		
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 981px) {
	
		
		#footer .wf-container-footer #text-2 {
			text-align: center;
		}
		
		.page-title .wf-table, .fancy-header .wf-table {
			height: 450px!important;
		}
		
		.fancy-header .fancy-subtitle {
			font-size: 22px;
			line-height: 28px;
			margin: 0;
			padding: 5px 0;
		}
		
    }
	
	/* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		
		.home .mobile-branding img, .home .logo-box img,
		.mobile-branding img, .logo-box img	{
			max-width: 90px!important;
			height: auto;
		}
		
		.vc_custom_1492664926912, .page-title {
			margin-top: -120px!important;
		}
		
		.cwc-container .featured_status {
			top: 15%;
			left: -30%;
		}
		
		.cwc-container .cwc-product-img-container {
			max-width: 70%
		}
		
		.about-header::before, .about-header::after {
			border-width: 0;
		}
		
		.about-header .vc_column-inner::before {
			height: auto;
		}

		
		.mobile-navigation, .mobile-mini-widgets {
			padding-top: 0px;
		}
		
		.mobile-header-bar > * {
			align-items: center;
		}

    }
	
	/* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 610px) {
		
		
		.fancy-header {
			margin-top: -105px!important;
		}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		
		.cwc-container .cwc-product-img-container {
			max-width: 100%
		}
		
		.vc_custom_1492664926912, .page-title {
			margin-top: -105px!important;
		}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }